## libcache-fastmmap-perl 1.35

=== debian/changelog ===
libcache-fastmmap-perl (1.35-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Update years of copyright, minor changes for DEP-5.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 20 Feb 2010 00:34:51 +0900

libcache-fastmmap-perl (1.34-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream bugfix release
  * Added /me to Uploaders
  * Updated package description
  * Use the tiny DH7 debian/rules format
  * Update debian/copyright.

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream versions.
  * debian/copyright: add additional copyright holder.
  * Set Standards-Version to 3.8.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 16:33:49 +0200

libcache-fastmmap-perl (1.30-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 08 May 2009 10:57:07 +0200

libcache-fastmmap-perl (1.29-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: Update Standards-Version to 3.8.1
  * debian/copyright: Update & convert to new schema

  [ Ansgar Burchardt ]
  * debian/control: Fix Homepage field

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 04 May 2009 10:34:28 +0200

libcache-fastmmap-perl (1.28-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 01 Jul 2008 11:18:55 +0200

libcache-fastmmap-perl (1.27-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: 3.8.0.1 (no changes)
  * debian/copyright:
   + link changed to non-versioned sources
  * debian/compat:
   + bumbed to 7 (no changes)
  * debian/rules:
   + used rules.simple example from debhelper 7

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 19 Jun 2008 16:09:46 +0200

libcache-fastmmap-perl (1.26-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 04 Feb 2008 13:17:43 +0100

libcache-fastmmap-perl (1.25-1) unstable; urgency=low

  * New upstream release
  * Move package from Catalyst Group to Debian Perl Group
   + Add additional headers

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 04 Feb 2008 13:07:13 +0100

libcache-fastmmap-perl (1.24-2) unstable; urgency=low

  * debian/rules: make transition to perl 5.10 smooth
  * debian/compat: upgraded to 6 without changes
  * debian/control: Standards-Version upgraded to 3.7.3 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 24 Jan 2008 15:35:22 +0100

libcache-fastmmap-perl (1.24-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 20 Nov 2007 13:00:18 +0100

libcache-fastmmap-perl (1.23-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 19 Oct 2007 15:54:27 +0200

libcache-fastmmap-perl (1.20-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 04 Oct 2007 11:57:06 +0200

libcache-fastmmap-perl (1.19-1) unstable; urgency=low

  * New upstream release
  * debian/rules: don't ignore make clean error

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 30 Aug 2007 10:09:05 +0200

libcache-fastmmap-perl (1.16-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 10 May 2007 15:35:35 +0200

libcache-fastmmap-perl (1.14-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 24 Oct 2006 15:16:05 +0200

libcache-fastmmap-perl (1.09-8) unstable; urgency=low

  * recovered missing copyright file (closes: #393559)
  * debian/control:
   + Standards-Version: upgraded to 3.7.2.1
  * debian/compat:
   + upgraded to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 17 Oct 2006 10:09:54 +0200

libcache-fastmmap-perl (1.09-7) unstable; urgency=low

  * debian/watch - fixed 

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 26 Feb 2006 12:19:33 +0100

libcache-fastmmap-perl (1.09-6) unstable; urgency=low

  [ Krzysztof Krzyzaniak]
  * Added debian/watch file
  * Cleaned debian/rules

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 14 Oct 2005 10:55:04 +0200

libcache-fastmmap-perl (1.09-5) unstable; urgency=low

  [ Krzysztof Krzyzaniak]
  * typo fixed in debian/control

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 13 Sep 2005 19:00:22 +0200

libcache-fastmmap-perl (1.09-4) unstable; urgency=low

  [ Krzysztof Krzyzaniak ]
  * Package donated to Debian Catalyst Maintainers
  * cleaning (updated files: copyright, control, rules)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 13 Sep 2005 13:42:10 +0200

libcache-fastmmap-perl (1.09-3) unstable; urgency=low

  * debian/copyright updated

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 19 Jul 2005 19:01:22 +0200

libcache-fastmmap-perl (1.09-2) unstable; urgency=low

  * Rebuilded with libc6 (>=2.3.2.ds1-22)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 19 Jul 2005 11:35:00 +0200

libcache-fastmmap-perl (1.09-1) unstable; urgency=low

  * Initial Release.
  * Close ITP bug (closes: #315637)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 24 Jun 2005 11:56:24 +0200
