=== debian/control ===
Source: libcache-fastmmap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Homepage: http://search.cpan.org/dist/Cache-FastMmap/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcache-fastmmap-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcache-fastmmap-perl/
Standards-Version: 3.8.4

Package: libcache-fastmmap-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module providing a mmap'ed cache
 Cache::FastMmap uses the mmap system call to establish an interprocess shared
 memory cache. Its core code is written in C, which can provide significant
 performance compared to a Pure Perl implementation such as Cache::Mmap. It can
 handle rather large pages without the socket connection and latency of using
 full-fledged databases where long-term persistence is unnecessary.
 .
 Since the algorithm uses a dual-level hashing system (a hash is used to find
 a page, then another hash within each page to find a given slot), most get
 calls can execute in constant O(1) time. The system uses fcntl to handle
 concurrent access, but only locks individual pages to reduce contention. The
 oldest (least recently used) data is evicted from the cache first, making
 this cache implementation most suitable for cases when old data is unlikely
 to be searched.
