=== debian/watch ===
version=3
http://search.cpan.org/dist/Cache-FastMmap/ .*/Cache-FastMmap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
