## libcache-fastmmap-perl 1.36

=== debian/changelog ===
libcache-fastmmap-perl (1.36-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 08:55:00 +0100

libcache-fastmmap-perl (1.36-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Update license information to new standard clauses

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 15:33:19 -0400
