=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
  Ansgar Burchardt <ansgar@43-1.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Cache-FastMmap/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcache-fastmmap-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcache-fastmmap-perl/
-Standards-Version: 3.8.4
 
 Package: libcache-fastmmap-perl
 Architecture: any
