## libcache-fastmmap-perl 1.39

=== debian/changelog ===
libcache-fastmmap-perl (1.39-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release (1.37)
  * Update my email address.
  * Bump Standards-Version to 3.9.2 (no changes).
  * debian/control:
    - Convert Vcs-* fields to git.
  * debian/copyright:
    - Minor changes

  [ Harlan Lieberman-Berg ]
  * New upstream release
  * debian/copyright:
    - Changed primary copyright owner to Opera Software Australia
  * debian/control:
    - Added myself to uploaders

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 8.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 04 Aug 2011 17:52:48 -0400
