## libcache-fastmmap-perl 1.40

=== debian/changelog ===
libcache-fastmmap-perl (1.40-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:48:21 +0100

libcache-fastmmap-perl (1.40-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Harlan Lieberman-Berg ]
  * Rebuilt for hardening (bumped compat, dh).
  * Updated copyright file, bumped s-v.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Sat, 01 Jun 2013 16:42:00 -0400

libcache-fastmmap-perl (1.40-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 18:36:28 +0100
