=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libcache-fastmmap-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl
+Build-Depends: debhelper (>= 9.20120312), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Cache-FastMmap/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcache-fastmmap-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcache-fastmmap-perl/
+ Ansgar Burchardt <ansgar@debian.org>, Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Cache-FastMmap/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcache-fastmmap-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcache-fastmmap-perl.git
 
 Package: libcache-fastmmap-perl
 Architecture: any
