=== debian/watch ===
version=3
https://metacpan.org/release/Cache-FastMmap/ .*/Cache-FastMmap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
