## libcache-fastmmap-perl 1.43

=== debian/changelog ===
libcache-fastmmap-perl (1.43-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:16:25 +0000

libcache-fastmmap-perl (1.43-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Update my email address.
  * Update d/copyright with upstream changes.

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 15 Nov 2015 23:59:26 -0500
