=== debian/control ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Source: libcache-fastmmap-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 9.20120312), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
- Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@debian.org>, Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Cache-FastMmap/
+           Jonathan Yu <jawnsy@cpan.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Ansgar Burchardt <ansgar@debian.org>,
+           Harlan Lieberman-Berg <hlieberman@setec.io>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9.20120312),
+               perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcache-fastmmap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcache-fastmmap-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcache-fastmmap-perl.git
+Homepage: https://metacpan.org/release/Cache-FastMmap
 
 Package: libcache-fastmmap-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: Perl module providing a mmap'ed cache
  Cache::FastMmap uses the mmap system call to establish an interprocess shared
  memory cache. Its core code is written in C, which can provide significant
