## libcache-fastmmap-perl 1.44

=== debian/changelog ===
libcache-fastmmap-perl (1.44-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.44
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Create pathc to fix typo in binary

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 29 Jun 2016 15:40:58 -0300
