## libcache-fastmmap-perl 1.47

=== debian/changelog ===
libcache-fastmmap-perl (1.47-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * New upstream version 1.47
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.4
  * d/u/metadata: add Bug-Database field

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 27 Apr 2018 16:06:47 -0300
