=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libcache-fastmmap-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Harlan Lieberman-Berg <hlieberman@setec.io>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcache-fastmmap-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcache-fastmmap-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl.git
 Homepage: https://metacpan.org/release/Cache-FastMmap
 
 Package: libcache-fastmmap-perl
