## libcache-fastmmap-perl 1.48

=== debian/changelog ===
libcache-fastmmap-perl (1.48-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:02:56 +0000

libcache-fastmmap-perl (1.48-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Andrius Merkys ]
  * New upstream version 1.48
  * Adding build-dependencies on libcompress-lz4-perl and
    libcompress-snappy-perl to run integration tests during build and CI
    (Closes: #925448)
  * Adding dependencies on libcompress-lz4-perl and libcompress-snappy-perl.

 -- Andrius Merkys <merkys@debian.org>  Sat, 27 Jul 2019 02:08:18 -0400
