=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 11),
+               libcompress-lz4-perl,
+               libcompress-snappy-perl,
                perl
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl
@@ -15,7 +17,9 @@
 
 Package: libcache-fastmmap-perl
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libcompress-lz4-perl,
+         libcompress-snappy-perl,
+         ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
 Description: Perl module providing a mmap'ed cache
