## libcache-fastmmap-perl 1.49

=== debian/changelog ===
libcache-fastmmap-perl (1.49-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Andrius Merkys ]
  * New upstream version 1.49
  * Updating copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 27 Mar 2020 01:11:33 -0400
