=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libcompress-lz4-perl,
                libcompress-snappy-perl,
-               perl
+               perl-xs-dev,
+               perl:native
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl.git
