## libcache-fastmmap-perl 1.56

=== debian/changelog ===
libcache-fastmmap-perl (1.56-1) unstable; urgency=medium

  * Import upstream version 1.56.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Dec 2020 19:33:44 +0100

libcache-fastmmap-perl (1.54-1) unstable; urgency=medium

  * Import upstream versions 1.51, 1.54.
  * New test dependency: libtest-deep-perl.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Dec 2020 16:11:44 +0100

libcache-fastmmap-perl (1.50-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.50.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 17:01:35 +0100
