=== debian/control ===
--- 
+++ 
@@ -6,23 +6,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libcompress-lz4-perl,
-               libcompress-snappy-perl,
+Build-Depends: debhelper-compat (= 13),
+               libcompress-lz4-perl <!nocheck>,
+               libcompress-snappy-perl <!nocheck>,
+               libtest-deep-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl.git
 Homepage: https://metacpan.org/release/Cache-FastMmap
+Rules-Requires-Root: no
 
 Package: libcache-fastmmap-perl
 Architecture: any
-Depends: libcompress-lz4-perl,
-         libcompress-snappy-perl,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libcompress-lz4-perl,
+         libcompress-snappy-perl
 Description: Perl module providing a mmap'ed cache
  Cache::FastMmap uses the mmap system call to establish an interprocess shared
  memory cache. Its core code is written in C, which can provide significant
