## libcache-fastmmap-perl 1.57

=== debian/changelog ===
libcache-fastmmap-perl (1.57-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:53:17 +0000

libcache-fastmmap-perl (1.57-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:39 +0100

libcache-fastmmap-perl (1.57-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:00 +0100

libcache-fastmmap-perl (1.57-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:26:41 +0100

libcache-fastmmap-perl (1.57-2) unstable; urgency=medium

  * Skip t/21.t during build and autopkgtests.
    It needs not only a tmpfs >= 8GB but also appropriate permissions.
    Thanks to Sebastien Delafond for the detailed bug report.
    (Closes: #986289)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jul 2022 16:35:41 +0200

libcache-fastmmap-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.57.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Oct 2021 23:44:35 +0200
