## libcache-fastmmap-perl 1.58

=== debian/changelog ===
libcache-fastmmap-perl (1.58-1) unstable; urgency=medium

  * Import upstream version 1.58.
  * Declare compliance with Debian Policy 4.7.2.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 14:43:18 +0200
