=== debian/watch ===
version=4
https://metacpan.org/release/Cache-FastMmap .*/Cache-FastMmap-v?@ANY_VERSION@@ARCHIVE_EXT@$
