## libcache-fastmmap-perl 1.60

=== debian/changelog ===
libcache-fastmmap-perl (1.60-1) unstable; urgency=medium

  * Import upstream version 1.60.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 19:18:56 +0200
