=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: libcache-fastmmap-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Harlan Lieberman-Berg <hlieberman@setec.io>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Harlan Lieberman-Berg <hlieberman@setec.io>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libcompress-lz4-perl <!nocheck>,
-               libcompress-snappy-perl <!nocheck>,
-               libtest-deep-perl <!nocheck>,
-               perl-xs-dev,
-               perl:native
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ libcompress-lz4-perl <!nocheck>,
+ libcompress-snappy-perl <!nocheck>,
+ libtest-deep-perl <!nocheck>,
+ perl-xs-dev,
+ perl:native,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-fastmmap-perl.git
 Homepage: https://metacpan.org/release/Cache-FastMmap
-Rules-Requires-Root: no
 
 Package: libcache-fastmmap-perl
 Architecture: any
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         ${shlibs:Depends},
-         libcompress-lz4-perl,
-         libcompress-snappy-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
+ libcompress-lz4-perl,
+ libcompress-snappy-perl,
 Description: Perl module providing a mmap'ed cache
  Cache::FastMmap uses the mmap system call to establish an interprocess shared
  memory cache. Its core code is written in C, which can provide significant
